.userList {
    margin: 15px auto;
    background: #FFFFFF;
    box-shadow: -3px -6px 20px -5px rgba(0, 0, 0, 0.25), 3px 6px 20px -5px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    padding: 10px 0px 20px 0px;
    width: 1380px;
}
.userList>h1{
    margin-left: 32px;
}
.default {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #ccc;
    width: 1300px;
    padding: 10px;
    border-radius: 5px;
    margin: 0px auto 5px;
}

.static {
    font-weight: bold;
    margin-bottom: 20px;
}

.item {
    display: flex;
    justify-content: center;
    flex-basis: 25%;
}

.userId,
.action {
    flex-basis: 2%;
}

.action__btn {
    padding: 5px 7px;
    border-radius: 5px;
}

.action__delete {
    border: 1px solid #ccc !important;
    padding: 5px 7px !important; 
    border-radius: 5px;
}
